{% extends 'base.html' %}
{% block head %}

<meta name="twitter:card" content="summary_large_image" xmlns="http://www.w3.org/1999/html">
<meta name="twitter:site" content="@altcensored">
<meta name="twitter:creator" content="@altcensored">

<meta property="og:description" content="'together we show what they hide'">
<meta property="og:type" content="article">
<meta property="og:image" content="https://{{ config['MYSERVER_NAME'] }}/logo_clip.png?3">
<meta property="og:url" content="https://{{ config['MYSERVER_NAME'] }}">
<meta property="og:title" content="{{ videocount | viewdisplay }}+ Limited State/Deleted Videos; {{ delchannelcount | viewdisplay }} Deleted Channels">

{% endblock %}
{% block content %}

{% with active_nav='about' %}
    {% include "widgets/navtabs.html" %}
{% endwith %}

<br>

<div class="pure-g">
  <div class="pure-u-1 pure-u-md-2-24"></div>
  <div class="pure-u-1 pure-u-md-20-24">
    <div class="pure-g">
      <div class="pure-u-1 pure-u-md-1-1">
        <div class="h-box">
          <h3>Expenses Increase 2024</h3>

          <ul>
              <li>YouTube increased login requirements requiring more proxy services</li>
              <li>we set up our own <a href="https://{{ config['AC_S3_ENDPOINT'] }}/videos/nI_kH-e5_vc/nI_kH-e5_vc.mp4" target="_blank" rel="noopener noreferrer" span style="color: darkorange;"> video storage service </a>
                to be less dependent on the <a href="https://archive.is/DPXi2" target="_blank" rel="noopener noreferrer" span style="color: darkorange;">  Internet Archive </a></li>
          </ul>

          <h3>{{ gettext('Credit Cards') }}</h3>
          <a href = "https://www.paypal.biz/vitalvoip" target="_blank">paypal.biz/vitalvoip</a> (it's us!)
          <br>
          <a href = "http://donorbox.org/altcensored" target="_blank">donorbox.org/altcensored</a>
          <br>
          <a href = "http://buymeacoffee.com/altcensored" target="_blank">buymeacoffee.com/altcensored</a>
          <p>
          <h3>{{ gettext('Cryptocurrency') }}</h3>
          </p>
          {% for crypto in cryptos %}
            <details>
            <summary>
              <b>{{ crypto.name }}</b>&nbsp;
              {{crypto.address}}
            </summary>
          <p>
          <div class="pure-u-md-1-3">
            <a href = "{{ crypto.tag }}:{{crypto.address}}" target="_blank">
            <img class="thumbnail" src="{{ qrcode( crypto.tag+':'+crypto.address, error_correction='M', version=2, box_size=10, border=2 ) }}">
            </a>
          </div>
          </p>
            </details>
            {% endfor %}
          <p>
          {{ gettext('Thank-you Brave Browser/BAT users, your generous support makes a difference') }}.
          </p>
          <p>
          {{ gettext('Request additional cryptocurrency addresses via email to') }}
          <b>altCensored AT protonmail.com</b>.
          </p>
              </div>
            </div>
          </div>
        </div>
      </div>
<br>
{% endblock %}